<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
	if (!defined("IGNX")) { die("Attempt..."); }

					if (IDIOMA_ACTUAL == 0)
					{
						$rowIMG["pie"] = salida_gral( $rowIMG["pie"] );
					}
					else if (IDIOMA_ACTUAL == 1)
					{
						$rowIMG["pie"] = salida_gral( $rowIMG["pie_1"] );		
					}
					else if (IDIOMA_ACTUAL == 2)
					{
						$rowIMG["pie"] = salida_gral( $rowIMG["pie_2"] );		
					}
					else if (IDIOMA_ACTUAL == 3)
					{
						$rowIMG["pie"] = salida_gral( $rowIMG["pie_3"] );		
					}
					else if (IDIOMA_ACTUAL == 4)
					{
						$rowIMG["pie"] = salida_gral( $rowIMG["pie_4"] );		
					}
					else if (IDIOMA_ACTUAL == 5)
					{
						$rowIMG["pie"] = salida_gral( $rowIMG["pie_5"] );		
					}


			// popups
			$rowIMG["titulo_ampliacion_popup"] = salida_popups(LEN_85);

			$indice_ini = $i/$vercolumnas;
			$indice_fin = ($i+1)/$vercolumnas;
				
			if (is_int($indice_ini))
			{
				
				$rowIMG["salida_canal_imagenes_tr_ini"] = 1;
			}

			if (is_int($indice_fin))
			{
				
				$rowIMG["salida_canal_imagenes_tr_fin"] = 1;
			}

			// ancho de celda
			$rowIMG["salida_gral_celda"] = 100/$vercolumnas;						

			// incluye [+] de editar relacionado
			if (isset($rowITEM["son_relacionados"])) { $edit_plus = ' <a href="javascript:edit(\''.RUTA_INICIO_IMG.'gestor.php?relaID='.$rowrels["relaID"].'\','.CONFIG_5.');" class="admin">[+]</a>'; } else { $edit_plus = '';  }

			$rowIMG["logADMIN"] = '<div class="admin_info"><a href="javascript:edit(\''.RUTA_INICIO_IMG.'gestor.php?imgID='.$rowIMG["imgID"].'\','.CONFIG_5.');" class="admin">'.LEN_55.'</a>'.$edit_plus.' | #'.$rowIMG["imgID"].'</div>';

?>